<div class="col-lg-6">
    <div class="row">
        <div class="col-lg-12">
            <div class="page">
                <div class="comments">
                    {%- include 'AppBundle:User/Account/Votes:votesLists.html.twig' with { votes: votes } -%}
                </div>
            </div>
        </div>
    </div>

    <div class="row-fluid">
        <div class="col-lg-12">
            {%- include 'AppBundle:User/Account/Votes:nextButton.html.twig' -%}
        </div>
    </div>

</div>